<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.fcitx.Fcitx5.Addon.Zhuyin</id>
  <extends>org.fcitx.Fcitx5</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Zhuyin For Fcitx 5</name>
  <name xml:lang="zh_TW">Fcitx 5 的注音支援</name>
  <name xml:lang="zh_CN">Fcitx 5 的注音支持</name>
  <name xml:lang="ru">Чжуинь для Fcitx 5</name>
  <name xml:lang="ko">Fcitx5용 주음부호</name>
  <name xml:lang="da">Zhuyin til Fcitx 5</name>
  <summary>Zhuyin input method based on libpinyin</summary>
  <summary xml:lang="zh_TW">基於 libpinyin 的注音輸入法</summary>
  <summary xml:lang="zh_CN">基于 libpinyin 的注音输入法</summary>
  <summary xml:lang="ru">Метод ввода Чжуинь на основе libpinyin</summary>
  <summary xml:lang="ko">libpinin을 기반으로 한 Zhuyin 입력기</summary>
  <summary xml:lang="da">Zhuyin-inputmetode baseret på libpinyin</summary>
  <url type="homepage">https://fcitx-im.org</url>
  <url type="bugtracker">https://github.com/fcitx/fcitx5-zhuyin/issues</url>
  <project_group>Fcitx</project_group>
  <releases>
    <release version="5.1.0" date="2023-08-14"/>
    <release version="5.0.12" date="2023-03-10"/>
    <release version="5.0.11" date="2022-11-19"/>
    <release version="5.0.10" date="2022-07-03"/>
    <release version="5.0.9" date="2022-05-22"/>
    <release version="5.0.8" date="2022-02-01"/>
    <release version="5.0.7" date="2021-11-05"/>
    <release version="5.0.6" date="2021-08-29"/>
    <release version="5.0.5" date="2021-05-04"/>
    <release version="5.0.4" date="2021-03-21"/>
    <release version="5.0.3" date="2021-02-18"/>
    <release version="5.0.2" date="2021-01-11"/>
    <release version="5.0.1" date="2020-11-21"/>
    <release version="5.0.0" date="2020-10-30"/>
  </releases>
  <content_rating type="oars-1.1"/>
</component>
